## net.dontdrinkandroot.lastfm.api.queries
Interface GetQuery<T extends java.io.Serializable>

Type Parameters:
  `T` - The return type of the query.

All Superinterfaces:
  Query<T>

All Known Subinterfaces:
  AuthenticatedGetQuery<T>, UnauthenticatedGetQuery<T>

All Known Implementing Classes:
  AbstractAuthenticatedGetQuery, AbstractUnauthenticatedGetQuery, NoResponseAuthenticatedGetQuery

    public interface GetQuery<T extends java.io.Serializable>

extends Query<T>

Denotes a `Query` that is fetched as GET.

Author:
  Philip W. Sorst

Method Summary

Methods inherited from interface net.dontdrinkandroot.lastfm.api.queries.Query
`addParameter, getMethod, getParameters, parse`

Copyright © 2012. All Rights Reserved.